Server de minecraft con hg (juegos del hambre), skywars, skyblock, army, survival


No estás conectado. Conéctate o registrate

Ver el tema anterior Ver el tema siguiente Ir abajo  Mensaje [Página 1 de 1.]

1 Version 1.7.5 o 1.8 el Mar Abr 07, 2015 3:46 pm

No puedo entrar al servidor a través de la versión 1.8 o más. Cuando entro y me logeo, aparezco en una plataforma pequeña de la cual no puedo salir y en el chat veo que me dice que utilize la version 1.7.5. Al utilizar esta version 1.7.5 y trato de entrar al servidor, me crashea y se cierra todo el juego, sin embargo en otros servidor en los que esta permitido esta version si me deja entrar con la 1.7.5. 
Espero su respuesta.
Atentamente: AngelHG7

Ver perfil de usuario

2 Re: Version 1.7.5 o 1.8 el Mar Abr 07, 2015 6:22 pm

huevo12


Veterano
Veterano
AngelHG7 escribió:No puedo entrar al servidor a través de la versión 1.8 o más. Cuando entro y me logeo, aparezco en una plataforma pequeña de la cual no puedo salir y en el chat veo que me dice que utilize la version 1.7.5. Al utilizar esta version 1.7.5 y trato de entrar al servidor, me crashea y se cierra todo el juego, sin embargo en otros servidor en los que esta permitido esta version si me deja entrar con la 1.7.5. 
Espero su respuesta.
Atentamente: AngelHG7
Has probado a entrar con la 1.7.2 o 1.7.4,yo entro con la 1.7.4 y no tengro ningun problemas

Ver perfil de usuario

Ver el tema anterior Ver el tema siguiente Volver arriba  Mensaje [Página 1 de 1.]

Permisos de este foro:
No puedes responder a temas en este foro.